.pdf-list {
    list-style: none;
    padding-left: 0;
}

.ext_pdf::before {
    content: url('/images/pdf.png');
    margin-right: 8px;
    vertical-align: middle;
}

.qutable {
	width: 100%;
	border: 0 solid #f8f8f8; }

.qutable tr.qugroup {
	height: 10px;
	font-weight: 400;
	color: #fff; }

.qutable td.quhead {
	height: 16px;
	font-size: 15px;
	font-weight: 700;
	color: #313131;
	background-color: #f9f9fa;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px; }

.qutable td.qurowtitle {
	font-size: 13px;
	font-weight: 400;
	padding-left: 30px;
	width: 40%;
	color: #313131; }

.qutable td.qurowvalue {
	font-size: 13px;
	padding-left: 40px;
	line-height: 25px;
}

.qutable td.qurowtitle2 {
	font-size: 13px;
	font-weight: 400;
	padding-left: 30px;
	width: 40%;
	color: #313131; }

.qutable td.qurowvalue2 {
	font-size: 13px;
	padding-left: 40px;
	line-height: 25px;
}

.halva_short_desc {
	background-color: #ff8812;
	height: 18px;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	color: white;

}

.qutable tr:hover td {
	background: #fdf3db;
	cursor: default;
}

.quSDtable {
	width: 100%;
	font-size:13px;
}
.quSDtable tr:hover td
{
	background:#fdf3db;
	cursor:default;
}
.quad_wow{
	background-color: #6ab400;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
}
.quSDrow2{
	background-color: #f9f9f9;
}

.quSDrowtitle {
	width: 60%;
}

.quSDrowvalue2, .quSDrowvalue{
	/*font-weight: 600;*/
	color: #2f2f2f;
}